USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Role]'))
DROP VIEW [dbo].[Role]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Role]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[Role]
AS
SELECT     [nID], [tBriefDescription] AS tName, [Role_Type], Short_Name
FROM         [Roles01_Dat].[dbo].[tblDts]
WHERE     (nSubstateID = 1) AND (tShowInSummary=''-1'')' 
GO
